trajin ../16/prod_all_fixed.crd
# Get H-H2N distance info 
distance H-H2N_4 :4@H :12@H2N out 4WAY/HH-4_t16.dat 
distance H-H2N_5 :5@H :13@H2N out 4WAY/HH-5_t16.dat 
distance H-H2N_6 :6@H :14@H2N out 4WAY/HH-6_t16.dat 
distance H-H2N_7 :7@H :15@H2N out 4WAY/HH-7_t16.dat 
# Get O-OG1 distance info 
distance O-OG1_4 :4@O :4@OG1 out 4WAY/OO-4_t16.dat 
distance O-OG1_5 :5@O :5@OG1 out 4WAY/OO-5_t16.dat 
distance O-OG1_6 :6@O :6@OG1 out 4WAY/OO-6_t16.dat 
distance O-OG1_7 :7@O :7@OG1 out 4WAY/OO-7_t16.dat 
go
